[users] Why RepoForge RpmForge not available?

Christopher Meng cickumqt at gmail.com
Tue Sep 24 10:47:52 CEST 2013


On Tue, Sep 24, 2013 at 2:44 PM, David Hrbáč <david-lists at hrbac.cz> wrote:
>
> Nico,
>
> Right now we can't cooperate with Epel. Historically we can't recommend
> to use both repos at the same time. These repos are not compatible with
> each other.

But in fact you can't keep your repo updated. You can package more and
more packages if you want, however as you can see many packages are
ancient("old" is not enough to describe their status). No updates, no
news, now even the repo is broken, too.

EPEL may not the best, but it contains more pkgs, more packagers. IMO
it would be better to be compatible with EPEL, but I think Dag may
never agree with this.

I won't suggest my friends using repoforge anymore if rf still goes
like current.


More information about the users mailing list